package com.rms.tfc.service;

public class PropertiesService {

	private boolean isDebugEnabled;
	private int idTienda;
	private String urlAlmacen;
	
	public void setIsDebug(String isDebug) {
		setIsDebugEnabled(Boolean.valueOf(isDebug).booleanValue());
	}
	
	public boolean isDebugEnabled() {
		return isDebugEnabled;
	}
	
	public void setIsDebugEnabled(boolean isDebugEnabled) {
		this.isDebugEnabled = isDebugEnabled;
	}

	public int getIdTienda() {
		return idTienda;
	}

	public void setIdTienda(int idTienda) {
		this.idTienda = idTienda;
	}

	public String getUrlAlmacen() {
		return urlAlmacen;
	}

	public void setUrlAlmacen(String urlAlmacen) {
		this.urlAlmacen = urlAlmacen;
	}
}